 social-panel {
            background: #b97089;
            color: white;
            width: 100%;
            height: 152px;
            padding-top: 1px;
            display: inline;
        }

        .social-bar {
            background-position: 0 -98% !important;
        }

        .social-icon {
            width: 52px;
            height: 52px;
            -margin-top: 50px;
            text-align: center;
            background-size: 100% 200%;
            display: inline-block;
            overflow: hidden;
            transition: background-position .4s ease-in-out;
            background-position: 0 -100%;
        }

            .social-icon:first-child {
                margin-left: 50px;
            }

            .social-icon:hover {
                -background-position: 0 -100%;
                background-position: 0 0% !important;
                cursor: pointer;
            }

        .facebook, .facebook:hover {
            background-image: linear-gradient(to bottom, rgba(59,89,152,1) 50%, rgba(0,0,255,0.0) 50%);
        }

        .twitter, .twitter:hover {
            -background-image: linear-gradient(to bottom, rgba(0,0,255,0.0) 50%, rgba(40,169,224,1) 50%);
            background-image: linear-gradient(to bottom, rgba(40,169,224,1) 50%, rgba(0,0,255,0.0) 50%);
        }

        .linkedin, .linkedin:hover {
            -background-image: linear-gradient(to bottom, rgba(0,0,255,0.0) 50%, rgba(1,123,183,1) 50%);
            background-image: linear-gradient(to bottom, rgba(1,123,183,1) 50%, rgba(0,0,255,0.0) 50%);
        }

        .google, .google:hover {
            -background-image: linear-gradient(to bottom, rgba(0,0,255,0.0) 50%, rgba(219,70,48,1) 50%);
            background-image: linear-gradient(to bottom, rgba(219,70,48,1) 50%, rgba(0,0,255,0.0) 50%);
        }

        .youtube, .youtube:hover {
            -background-image: linear-gradient(to bottom, rgba(0,0,255,0.0) 50%, rgba(221,40,38,1) 50%);
            background-image: linear-gradient(to bottom, rgba(221,40,38,1) 50%, rgba(0,0,255,0.0) 50%);
        }

        .soundcloud, .soundcloud:hover {
            -background-image: linear-gradient(to bottom, rgba(0,0,255,0.0) 50%, rgba(255,106,34,1) 50%);
            background-image: linear-gradient(to bottom, rgba(255,106,34,1) 50%, rgba(0,0,255,0.0) 50%);
        }

        .social-panel i {
            margin-top: 25%;
            margin-left: -30px;
            font-size: 28px !important;
            visibility: hidden;
            transition: all 0.3s ease-in-out;
        }